This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769546 - New Mail Arrived notification Kmail + Jovie Speech customizing
New Mail Arrived notification Kmail + Jovie Speech customizing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
15
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-21 04:56 EST by Radamanf
Modified: 2012-08-07 15:03 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:03:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Radamanf 2011-12-21 04:56:37 EST
This is more a wish, but I think this will be a breakthrough :) !!! (When PC start to talk to you at least a little bit)

When a new message arrives, Kmail has ability to speak! Which is great but not enough: I don't want to listen to a standard text but have a proper functionality:

When a new message arrives, Jovie should say

    New Message arrived from %SENDER
    -> New Message arrived from Linus Torvalds

(if Linus Torvalds is in the Address Book, falling back to email@domain without the TLD .com)

Or:

    Email about %MSG_SUBJECT

Email conversation:
(... That is what prompted me to develop KTTSD in 2002. I think it should be possible already or quite close to possible; but I haven't used KDE in years, so I'm not sure.... Next  ... I did look into this, and it
seems the kmail notifications don't provide that detailed information.
 Here I can set the kmail new message notification to say either "New
mail has arrived" or some custom text or "new mail has arrived x in
folder y..." but nothing about sender...)
Comment 1 Fedora End Of Life 2012-08-07 15:03:56 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.